/* Localized versions of Info.plist keys */

CFBundleName = "cocoaDialog";
CFBundleVersion = "3.0.0-beta7";
CFBundleShortVersionString = "3.0-beta7";
NSHumanReadableCopyright = "Copyright © 2004-2011, Mark A. Stratman";
